## geronimo-validation-1.1-spec 1.0

=== debian/changelog ===
geronimo-validation-1.1-spec (1.0-3) unstable; urgency=medium

  * Team upload.
  * Install NOTICE file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Secure URI in watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 21:13:07 +0100

geronimo-validation-1.1-spec (1.0-2) unstable; urgency=medium

  * Team upload.
  * Fixed the install path of the javadoc (Closes: #879878)
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 26 Oct 2017 21:33:17 +0200

geronimo-validation-1.1-spec (1.0-1) unstable; urgency=medium

  * Team upload.
  * New specification version (JSR 349) as a new package

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Sep 2017 23:30:17 +0200

geronimo-validation-1.0-spec (1.1-3) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871852)
  * Bump DH compat level to 10.
  * Switch Vcs-* URLs to HTTPS.
  * Wrap and sort dependency lists.
  * Update copyright info to format 1.0.

  [ Emmanuel Bourg ]
  * Build with maven-debian-helper instead of javahelper
  * Standards-Version updated to 4.1.0
  * Added the Homepage field
  * Use XZ compression for the upstream tarball
  * Added myself to the uploaders list

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Sep 2017 22:25:40 +0200

geronimo-validation-1.0-spec (1.1-2) unstable; urgency=medium

  * Team upload.
  * Install POM file. (Closes: #592241)

 -- Torsten Werner <twerner@debian.org>  Fri, 04 Jun 2010 06:14:20 +0200

geronimo-validation-1.0-spec (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #581844).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 25 May 2010 22:33:19 -0430
