=== debian/control ===
Source: geronimo-validation-1.1-spec
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               libgeronimo-osgi-support-java,
               libmaven-antrun-plugin-java,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-validation-1.1-spec
Vcs-Git: https://salsa.debian.org/java-team/geronimo-validation-1.1-spec.git
Homepage: https://geronimo.apache.org

Package: libgeronimo-validation-1.1-spec-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends},
          libgeronimo-validation-1.1-spec-java-doc (= ${binary:Version})
Description: Geronimo JSR-349 Bean Validation Spec API
 Apache Geronimo implementation of the JSR-349 Bean Validation Spec API.
 .
 JSR 349 defines a metadata model and API for JavaBean validation.
 The default metadata source is annotations, with the ability to override and
 extend the meta-data through the use of XML validation descriptors. The
 API is not tied to a specific application tier or programming model.
 .
 It is specifically not tied to either the web tier or the persistence tier,
 and is available for both server-side application programming,
 as well as rich client Swing application developer.
 .
 This package contains only API of JSR-349 spec. Hibernate Validator is the
 reference implementation of this spec.

Package: libgeronimo-validation-1.1-spec-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Suggests: ${maven:DocOptionalDepends},
          libgeronimo-validation-1.1-spec-java (= ${binary:Version})
Description: Documentation for libgeronimo-validation-1.1-spec-java
 Documentation for the Apache Geronimo implementation of the JSR-349 Bean
 Validation Spec API.
 .
 JSR 349 defines a metadata model and API for JavaBean validation.
 The default metadata source is annotations, with the ability to override and
 extend the meta-data through the use of XML validation descriptors. The
 API is not tied to a specific application tier or programming model.
 .
 It is specifically not tied to either the web tier or the persistence tier,
 and is available for both server-side application programming,
 as well as rich client Swing application developer.
 .
 This package contains only API of JSR-349 spec. Hibernate Validator is the
 reference implementation of this spec.
