=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
