=== debian/watch ===
version=4
https://svn.apache.org/repos/asf/geronimo/specs/tags/ \
geronimo-validation_1.1_spec-([\d\.]+)/ debian debian/orig-tar.sh
